{
  "verseBefore": "I will abundantly bless her with provisions.\n\\q I will satisfy her poor with bread.\n\\q",
  "verseAfter": "With wild game I will abundantly bless her.\n\\q I will satisfy her poor with bread.\n\\q",
  "tags": [
    "grammar",
    "other",
    "word_choice"
  ],
  "username": "JackMessarra",
  "activeBook": "psa",
  "activeChapter": 132,
  "activeVerse": 15,
  "modifiedTimestamp": "2022-03-18T15:57:46.972Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 132,
      "verse": 15
    },
    "tool": "wordAlignment",
    "groupId": "chapter_132"
  }
}
